Show / Hide Table of Contents

# Class Clipboard

##### Inheritance

System.Object
Clipboard

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public class Clipboard

### Constructors

#### Clipboard()

##### Declaration

    public Clipboard ();

### Properties

#### Contents

##### Declaration

    public static NStack.ustring Contents { get; set; }

##### Property Value

Type | Description
--- | ---
NStack.ustring | To be added.